/*
Theme Name: Banicki
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

/*
COLORS

Gold #cd9f21
Blue #4368b2
light blue #4368b2 changed from #7692ca
lightest blue #91a8d6 


*/

/* ----------------------------------------------------
- Global Styles
---------------------------------------------------- */
#page-wrap .vc_images_carousel .vc_carousel-indicators {
  bottom: -30px;
}

*:focus-visible {
    border: 3px solid #aa681a !important;
}

/*###############################################
RESET STYLES
###############################################*/

/*
body .wpb_row,
body .wpb_content_element,
body ul.wpb_thumbnails-fluid > li,
body .last_toggle_el_margin,
body .wpb_button {
    margin-bottom: 0px;
}

body .vc_section.vc_section-has-fill,
body .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,
body .vc_section.vc_section-has-fill+.vc_section{
	padding-top: 0;
}
*/

/*
body h2 {
	font-weight: 400;
	margin-bottom: 7px;
}

body h3{
	font-weight: 500;
	margin-bottom: 7px;
}

body h4, body h5, body h6{
	font-weight: 600;
	margin-bottom: 7px;
}

body blockquote{
	color: #8B8787;
	font-size: 24px;
}

body h1 a, body h2 a, body h3 a, body h4 a, body h5 a, body h6 a{
	color: #2785CF;
}

body a.button,
body input[type=submit],
body button,
body .minti_button,
body a.button.full {
    border-radius: 0px!important;
    background: #19A7FF!important;
    border-color: #fff!important;
    color: #FFFFFF!important;
    transition-property: background, color, border-radius, border-color;
    transition-duration: .5s;
    text-transform: uppercase;
    margin: 0;
    border-radius: 20px 10px!important;
}

body a.button:hover,
body input[type=submit]:hover,
body button:hover,
body .minti_button:hover,
body a.button.full:hover{
	background: #000000!important;
    color: #fff!important;
    border-radius: 10px 20px!important;
    border-color: #fff!important;

}
*/

/*###############################################
MERGED STYLES FROM ORIGINAL SITE
###############################################*/

/* /////////////////////////////////////
////////////////////////////////////////

/////////    HEADER STYLES

////////////////////////////////////////
///////////////////////////////////// */

body div#topbar {
  display: none;
}

body #header.header-transparent.header-v1 {
  background: linear-gradient(
    to right,
    rgb(20 101 153) calc(50% - 280px),
    rgba(255, 255, 255, 1) calc(50% - 280px)
  ) !important;
  border-bottom: 5px solid #f7941d;
}

body #header.header.header-v1 {
  box-shadow: none !important;
}

img.logo_transparent {
  height: 120px !important;
}

body #header.header-transparent.header-v1 #navigation > ul > li > a {
  color: rgba(30, 69, 93, 1);
  font-size: 16px;
}

body #header.header-transparent.header-v1 #navigation > ul > li:hover > a,
body #header.header-transparent.header-v1 #navigation > ul > li > a:hover {
  color: rgba(247, 148, 29.1);
}

.menu-item-8 > a {
  letter-spacing: 0.5px !important;
  text-transform: uppercase !important;
}

.header-icons {
  display: none !important;
}

.logo img {
  width: 300px;
  max-height: 120px !important;
}

li#menu-item-133.contactUsLink {
  position: absolute;
  right: 24px;
  top: -60px;
}

#navigation ul li.contact-us-link a {
  background-color: #f7941d !important;
  color: #ffffff !important;
  border: 2px solid #f7941d !important;
  /* min-width: 180px; */
  /* line-height: 0; */
  border-radius: 15px !important;
  transition-property: all;
  transition-duration: 0.5s;
  margin-top: -8px;
  padding: 6px 10px;
}

#navigation ul li.contact-us-link a:hover {
  background-color: #ffffff !important;
  color: #f7941d !important;
  border: 2px solid #f7941d !important;
}

li#menu-item-4161.portalLink {
  position: absolute;
  right: 24px;
  top: -60px;
}

li#menu-item-4161.contactUsLink a,
li#menu-item-4161.portalLink a {
  font-size: 12px !important;
}

/* /////////////////////////////////////
////////////////////////////////////////

/////////   GENERAL FONT, HEADLINES LINKS, BUTTONS

////////////////////////////////////////
///////////////////////////////////// */

body h2 {
  color: #1e455d;
  display: inline-block;
  border-bottom: 2px solid #f7941d;
}

body h3 {
  color: #111111 !important;
}

body h4 {
  color: #1271a2;
  margin-bottom: 6px;
}

body #content a.button.color-1,
body .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat,
body .gform_wrapper .gform_footer input[type="submit"] {
  background-color: #f7941d !important;
  color: #ffffff !important;
  border: 2px solid #f7941d !important;
  min-width: 180px;
  border-radius: 15px !important;
  transition-property: all;
  transition-duration: 0.5s;
  font-weight: 600;
}

body #content a.button.color-1:hover,
body .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat:hover,
body .gform_wrapper .gform_footer input[type="submit"]:hover {
  background-color: #ffffff !important;
  color: #f7941d !important;
  border: 2px solid #f7941d !important;
  border-radius: 20px !important;
}

body .vc_section {
  margin-left: unset !important;
  margin-right: unset !important;
}

body ul > li {
  list-style-type: disc;
}

body li > ul > li {
  list-style-type: circle;
}

body #fulltitle {
  border-bottom: unset !important;
  background: #1e455d;
  border-bottom: 1px solid #efefef;
  background-image: url(/wp-content/uploads/2023/07/plane-swoosh-titlebar-3.svg);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 620px;
  background-position-x: 85%;
  background-position-y: 40%;
}

.titlebar h1,
.title-h1 {
  font: 500 48px Rubik, Arial, Helvetica, sans-serif;
  color: #1e455d;
  display: inline-block;
  border-bottom: 2px solid #f7941d;
}

#content a {
  color: #f7941d !important;
  font-weight: 500;
}

#content a:hover {
  color: #ffc580 !important;
}

span.doubleArrows {
  font-size: 25px;
  line-height: 1;
  top: 2px;
  position: relative;
}

body a i.fa {
  margin-right: 6px;
  font-weight: 600 !important;
  font-size: 1.1em;
  position: relative;
  display: inline-block;
  bottom: 0px;
}

/* /////////////////////////////////////
////////////////////////////////////////

/////////   HOME PAGE STYLES

////////////////////////////////////////
///////////////////////////////////// */

body .site-wrapper #page-wrap .page-section .wpb_row {
  padding-left: 20px;
  padding-right: 20px;
}

.jointVenture h2 {
  color: #1e455d;
}

.jointMainText p {
  font-size: 20px;
}

a.button.color-1.medium.sterlingBtn:hover {
  background-color: #ffffff !important;
  color: #204184 !important;
}

a.button.color-1.medium.banickiBtn {
  background-color: #231f20 !important;
  color: #ffffff !important;
  border: 2px solid #231f20 !important;
}

a.button.color-1.medium.banickiBtn:hover {
  background-color: #ffffff !important;
  color: #231f20 !important;
  border: 2px solid #231f20 !important;
}

.jointVenture .vc_col-sm-6 .wpb_wrapper {
  display: flex;
  justify-content: center;
}

#jointVentureServices .wpb_column.vc_column_container.vc_col-sm-4 {
  padding-right: 0px !important;
}

#servicesProvided h2 {
  font-weight: 400 !important;
  color: #ffffff !important;
}

.middleList {
  max-width: 370px;
}

div#jointVentureServices {
  color: #ffffff;
}

div#jointVentureServices {
  color: #ffffff;
}

section#servicesProvided {
  background-image: url("/wp-content/uploads/2023/07/plane-swoosh-4.svg"),
    linear-gradient(180deg, rgb(15 101 154) 0%, rgba(30, 69, 93, 1) 100%);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 30%, 100%;
  background-position-x: 900px, center;
  background-position-y: 22px, center;
}

li {
  font-size: 20px;
}

#aviationProjects p {
  font-size: 20px;
}

.projectImgStats {
  background-color: #1e455d;
  padding-top: 20px;
  padding-bottom: 40px;
}

.projectStats {
  padding-left: 20px;
  color: #d4d4d4;
}

.projectStats strong {
  color: #ffffff;
  padding-right: 5px;
}

.projectImgStats .single_image {
  margin-bottom: 20px;
}

.projectHistory.darkGray .projectImgStats p {
  display: none;
}

.projectHistory.darkGray img {
  border-top-left-radius: 150px;
}

.projectText {
  padding-left: 40px !important;
  margin-top: -5px;
}

.projectHistory.darkGray .project .col.span_12.color-dark.left {
  display: flex;
  padding-bottom: 25px;
  border-bottom: 2px solid #2f2f2f;
}

.projectHistory.darkGray
  .wpb_row.vc_row-fluid.standard-section.section.section-no-parallax.project.stretch {
  padding-bottom: 10px !important;
}

.project.lastProjSection .col.span_12.color-dark.left {
  border-bottom: 0px !important;
}

section#aviationProjects.darkGray {
  background-color: #161617 !important;
  border-top: 10px solid #5a5a5a;
  border-bottom: 10px solid #5a5a5a;
}

section#aviationProjects.darkGray h2,
section#aviationProjects.darkGray h3,
section#aviationProjects.darkGray p {
  color: #ffffff !important;
  font-weight: 400 !important;
}

img.alignnone.size-full.wp-image-85 {
  margin-bottom: 20px !important;
}

.projectHistory.darkGray .projectImgStats {
  background-color: unset;
  padding-top: unset;
  padding-bottom: unset;
}

span.stats {
  font-size: 15px;
  color: #929292;
}

/* ////////////////////////What We Do */
body .what-we-do-content h3 {
  font: 500 36px Rubik, Arial, Helvetica, sans-serif;
  color: #1e455d !important;
  display: inline-block;
  border-bottom: 2px solid #f7941d;
}
.what-we-do-content .vc_images_carousel .vc_carousel-control .icon-prev,
.what-we-do-content .vc_images_carousel .vc_carousel-control .icon-next {
  font-size: 65px;
}
.what-we-do-content .vc_images_carousel .vc_carousel-control {
  left: -40px;
}
.what-we-do-content .vc_images_carousel .vc_carousel-control.vc_right {
  left: auto;
  right: -40px;
}

/* ////////////////////////Who we Are */
.member.wpb_content_element {
  max-width: 360px;
  margin: 0 auto;
}

/* ////////////////////////In the News   */

section#news {
  background-image: url("/wp-content/uploads/2023/07/plane-swoosh-4.svg"),
    linear-gradient(180deg, rgb(15 101 154) 0%, rgba(30, 69, 93, 1) 100%);
  background-repeat: no-repeat;
  background-position: top right, center;
  background-size: 30%, 100%;
  background-position-x: 10%, center;
  background-position-y: 22px, center;
  border-bottom: 10px solid #5a5a5a;
}

#news h3 {
  color: #ffffff !important;
  font-weight: 400 !important;
}

img.alignright.wp-image-180 {
  margin-right: 20px !important;
  margin-left: 0px !important;
  margin-top: 10px;
  height: 65px;
  width: auto;
}

#news img.attachment-full {
  border-top-right-radius: 120px;
}

/* //////////////////////// Companies Section   */

.companiesSection {
  background-size: cover !important;
  background-position: center !important;
  color: #e0e0e0;
}

.companiesSection h2 {
  color: #e0e0e0 !important;
}

.companiesSection p {
  text-align: justify;
}

img.alignright.wp-image-154.size-full {
  width: 130px;
  margin-top: -5px;
}

img.alignleft.size-full.wp-image-158 {
  width: 140px;
  margin-top: -5px;
}

.texasSterlingCol {
  padding-right: 70px !important;
}

.texasSterlingCol a.button.color-1.medium.sterlingBtn {
  background-color: #ffffff !important;
  color: #204184 !important;
  border: 2px solid #ffffff !important;
}

.texasSterlingCol a.button.color-1.medium.sterlingBtn:hover {
  background-color: #204184 !important;
  color: #ffffff !important;
  border: 2px solid #ffffff !important;
}

.banickiCol {
  padding-left: 70px !important;
}

.banickiCol .wpb_wrapper {
  text-align: right;
}

.banickiCol a.button.color-1.medium.banickiBtn {
  background-color: #ffffff !important;
  color: #231f20 !important;
  border: 2px solid #ffffff !important;
  margin-left: auto;
}

.banickiCol a.button.color-1.medium.banickiBtn:hover {
  background-color: #231f20 !important;
  color: #ffffff !important;
  border: 2px solid #ffffff !important;
}

section.companiesSection {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
  background: linear-gradient(100deg, rgb(53 54 62) 50%, rgba(27, 24, 24, 1) 50%) !important;
}

/* /////////////////////////////////////
////////////////////////////////////////

/////////   NEW HOME PAGE STYLES

////////////////////////////////////////
///////////////////////////////////// */

body .mission-vision .vc_col-sm-4.wpb_column.column_container.col.custom-padding.color-dark {
  margin-left: 20px;
  margin-right: 20px;
  width: calc(33.333333% - 40px);
  box-shadow: 0 0 12px rgba(0, 0, 0, 0.3);
  min-height: 605px;
  border-radius: 7px 26px;
}

body .color-light h3 {
  color: #ffffff !important;
}

body .mission-vision h2 {
  font-size: 38px;
  display: table;
  margin: 0 auto 20px;
}

body .mission-vision p {
  line-height: 1.5em;
  font-size: 15px;
}

body .mission-vision .wpb_content_element {
  margin-bottom: 20px;
}

body .ten-margin-element .wpb_row .wpb_row .wpb_content_element {
  margin-bottom: 8px;
}

body .apdm-vignetes .vc_col-sm-3 > .wpb_wrapper {
  border-radius: 6px 20px;
  padding-bottom: 30px;
  background-color: #12659a;
  padding-top: 35px;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
}

body .apdm-vignetes .vc_col-sm-3 > .wpb_wrapper .wpb_text_column {
  padding: 0px 20px 0px 20px;
  line-height: 1.2em;
}

body .apdm-vignetes .vc_col-sm-3 > .wpb_wrapper .wpb_text_column h4 {
  font-size: 26px;
  margin-bottom: 15px;
  margin-top: 15px;
}

body .apdm-vignetes .vc_col-sm-3 > .wpb_wrapper .wpb_text_column p {
  font-size: 15px;
  font-weight: 600;
}

body .apdm-vignetes .vc_col-sm-3 .wpb_wrapper .single_image.wpb_content_element,
body .services-vignetes .vc_col-sm-1\/5 .wpb_wrapper .single_image.wpb_content_element {
  margin-bottom: 0px;
}

body .apdm-vignetes p {
  min-height: 58px;
}

body .services-vignetes .vc_col-sm-1\/5 > .wpb_wrapper {
  border-radius: 6px 20px;
  padding-bottom: 20px;
  background-color: #f2f2f2;
  padding-top: 15px;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  text-align: center;
  margin-bottom: 9px;
}

body .services-vignetes .vc_col-sm-1\/5 .wpb_wrapper img {
  padding: 0px;
  max-width: 120px;
}

body .services-vignetes .single_image img {
  min-width: 100px;
  height: 150px;

  padding-top: 10px;
  padding-bottom: 10px;
}

body .services-vignetes .vc_col-sm-1\/5 h4 {
  font-size: 17px;
  letter-spacing: -0.02em;
  margin-top: 15px;
}

body .services-vignetes .vc_col-sm-1\/5.no-content > .wpb_wrapper {
  background: none;
  box-shadow: none;
}

body section#sterling-banicki .vc_col-sm-12 {
  border-radius: 10px 36px;
}

.scope-work p {
  display: none;
}
@media (min-width: 768px) {
  body .services-vignetes .col.span_12.color-dark.left {
    display: flex;
    align-items: flex-end;
  }
}
@media (max-width: 768px) {
  .no-content{
    display: none;
  }
  .rs-layer[data-type="shape"] {
      border-top-left-radius: 0 !important;
      border-bottom-left-radius: 0 !important;
  }
}

/* /////////   TEAM SECTION STYLES  /////////////*/

.team_modal_card img {
  border-radius: 6px 20px;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.35);
  margin-bottom: 10px !important;
  padding: 0px;
}

/* /////////   FOOTER STYLES  /////////////*/

section#contact-us {
  background-image: url(/wp-content/uploads/2023/07/Texas-Sterling-Banicki-Logo-Tagline-footer-2@4x.png);
  background-repeat: no-repeat;
  background-position: top right;
  background-size: 400px;
  background-position-x: 85%;
  background-position-y: 50%;
}

body #footer .widget h3,
#contact-us h2 {
  margin-bottom: 30px !important;
  color: #a9a9a9 !important;
  display: inline-block;
  border-bottom: 2px solid #f7941d;
}

body #footer {
  background: rgb(90, 90, 90);
  background-image: url("/wp-content/uploads/2023/07/plane-swoosh-4.svg"),
    linear-gradient(180deg, rgba(90, 90, 90, 1) 0%, rgba(50, 50, 50, 1) 100%);
  background-repeat: no-repeat, no-repeat;
  background-size: contain, 100%;
  background-position: 20% center, center;
}

body .widget.widget_contact,
#contact-us,
body #custom_html-2.widget {
  font-weight: 600;
}

body footer .fa.fa-map-marker {
  color: #f7941d;
}

#contact-us a {
  color: #afafaf;
}

#contact-us a:hover {
  color: #f7941d;
}

.footer-sterling-link {
  font-weight: 600;
}

.contactAddress p {
  margin-left: 20px !important;
}

.contactAddress p:before {
  content: "\f041";
  font-family: FontAwesome;
  margin-left: -20px;
  padding-right: 14px;
  color: #f7941d;
}

div.phone,
div.email {
  margin-left: 21px;
}

div.phone:before {
  content: "\f095";
  font-family: FontAwesome;
  margin-left: -20px;
  padding-right: 14px;
  color: #f7941d;
}

div.email:before {
  content: "\f0e0";
  font-family: FontAwesome;
  margin-left: -20px;
  padding-right: 14px;
  color: #f7941d;
}

section#contact-us {
  color: #ffffff !important;
}

body #copyright {
  padding: 12px 0;
  font-size: 12px;
  border-top: 1px solid #ffffff;
}

body #footer .widget ul li {
  border-bottom: none;
  list-style: none;
  font-size: 16px;
  font-weight: 600;
  padding: 0 0 4px 14px;
  margin: 0 0 4px 0;
}

body footer div#nav_menu-2 {
  padding-right: 30px;
}

body #footer div#contact-4 {
  margin-bottom: 30px;
}

body #footer .widget ul li:after {
  top: 0px;
}

#footer .widget ul.menu li:after {
  content: none;
}

#footer .widget ul.menu li:before {
  font-family: "FontAwesome";
  content: "\f105";
  position: absolute;
  top: 0px;
  left: 0;
  font-size: 14px;
  color: #fff;
}

/* /////////////////////////////////////
////////////////////////////////////////

/////////   SUBCONTRACTOR PORTAL STYLES

////////////////////////////////////////
///////////////////////////////////// */

body #section_subcontractor_portal .wpfd-content a.tree-download-category,
body #section_subcontractor_portal .wpfd-content a[class*="-download-selected"] {
  background-color: #204184 !important;
  color: #ffc580 !important;
  border: 2px solid #204184 !important;
  border-radius: 2px;
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}

body #section_subcontractor_portal .wpfd-content a.tree-download-category:hover,
body #section_subcontractor_portal .wpfd-content a[class*="-download-selected"]:hover {
  background-color: #ffffff !important;
  color: #f7941d !important;
}

body #section_subcontractor_portal a.catlink span {
  color: #1e4556;
  font-size: 18px;
  text-transform: uppercase;
  font-family: "Montserrat";
  font-weight: 600;
}

body #section_subcontractor_portal a.catlink span:hover {
  color: #f7941d;
}

body #section_subcontractor_portal .wpfd-content-tree ul li.directory {
  border-bottom: 1px solid #ccc;
  padding-bottom: 8px;
  margin-bottom: 13px;
}

body #section_subcontractor_portal a.wpfd-file-link {
  color: #5a829a !important;
  font-weight: 600;
}

body #section_subcontractor_portal a.wpfd-file-link:hover {
  color: #1f455c !important;
}

body #section_subcontractor_portal .wpfd-content-tree i.zmdi.zmdi-folder.wpfd-folder {
  color: #f7941d;
}

body #section_subcontractor_portal #et-boc .wpfd-content-tree li.directory .icon-open-close:before,
body #section_subcontractor_portal .wpfd-content-tree li.directory .icon-open-close:before {
  color: #1f455c !important;
}

/*
########################################
######################################## PROJECT STYLES
########################################
*/
.projects_detail_wrapper .bottom_content_wrapper .wpb_row {
  margin-left: 0;
  margin-right: 0;
}
.projects_detail_wrapper .owl-nav {
  display: none;
}

.projects_detail_wrapper .owl-dots {
  text-align: center;
  margin-top: -10px;
  margin-bottom: 40px;
}
.projects_detail_wrapper .owl-dots button {
  background: transparent;
  padding: 7px;
  border-radius: 50%;
}
.projects_detail_wrapper .owl-dots .owl-dot.active {
  background: #000;
}
.vc_responsive .wpb_row .projects_featured_list_wrapper .vc_col-sm-4 {
  padding-left: 0;
}
.vc_responsive .wpb_row .projects_featured_list_wrapper .vc_col-sm-6 {
  padding-right: 0;
}

.projects_featured_list_wrapper {
  overflow: auto;
  /* clear: both; */
  padding: 0px 0px 50px 0;
  border-bottom: 1px solid #235878;
  margin-bottom: 50px;
}

.projects_featured_list_wrapper:last-child {
  border-bottom: none;
}

#sectionFeatured h4 {
  color: #668ad2 !important;
  text-transform: uppercase;
}

body section#aviationProjects .projects_info h4 {
  color: rgba(255, 255, 255, 0.6);
  font-size: 17px;
  margin-bottom: 0px;
}

body section#aviationProjects .projects_info h3 {
  font-size: 18px;
  font-weight: 500 !important;
  margin-bottom: 7px;
  padding-bottom: 7px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

body section#aviationProjects .projects_info h3:last-child {
  border-bottom: none;
}

body section#aviationProjects .projects_content h2 {
  border-bottom: none;
  font-size: 36px;
  margin-bottom: 4px;
}

/*
########################################
######################################## PROJECTS LIST VIEW PAGE
########################################
*/

body .projects_filters {
  padding-left: 20px;
  margin-bottom: 40px;
}

body a.project_filter_button {
  padding: 0 10px;
  border-right: 1px solid #d6d6d6;
  font-weight: 600;
}

body a.project_filter_button:last-child {
  border-right: none !important;
}

body a.project_filter_button.is-checked {
  font-weight: 700;
}

body .projects_filters:before {
  content: "Filter Projects:";
}

body .project_content_wrapper {
  text-align: center;
}

body h2.project_title {
  margin-top: 12px;
  font-size: 28px;
  text-align: center;
  line-height: 1em !important;
  font: 500 24px Rubik, Arial, Helvetica, sans-serif;
  border-bottom: none;
}

body #content h2.project_title a {
  color: #1e455d !important;
}

body #content h2.project_title a:hover {
  color: #f7941d !important;
}

@media (min-width: 768px) {
  body .projects_isotope_wrapper img {
    max-width: 100%;
    width: auto;
    height: 273px;
  }
}
body .projects_isotope_wrapper img {
  width: 100%;
  /* height: 273px; */
  object-fit: cover;
  object-position: center center;
  border-radius: 60px 0 0 0;
}

body .projects-item.vc_col-sm-4 {
  margin-bottom: 40px;
  display: block;
}

body a.read-more-link {
  text-transform: capitalize;
  font-weight: 600;
  font-size: 16px;
  margin-left: 10px;
}

/*
body .projects_isotope_wrapper {
	height: auto!important;
}
*/

/*
########################################
######################################## PROJECTS DETAIL PAGE
########################################
*/

body.projects-cpt-template-default #content {
  padding-top: 10px;
  padding-bottom: 60px;
}

body .return_to_cpt_list a {
  font-weight: 600;
  margin-bottom: 50px;
  display: block;
  text-align: right;
}

body .projects_detail_wrapper .projects_photo_gallery img {
  border-radius: 100px 0 0 0;
  object-fit: cover;
  object-position: center center;
  width: 100%;
}

body .projects_detail_wrapper h2 {
  font-size: 32px;
  margin-bottom: 12px;
  display: block;
}

body .projects_detail_wrapper h4 {
  margin-bottom: 5px;
  color: #777;
}

body .projects_detail_wrapper h3 {
  font-size: 21px;
  margin-bottom: 11px;
  padding-bottom: 11px;
  border-bottom: 1px solid #cccccc;
}

body .projects_detail_wrapper .vc_col-sm-12 .content_wrapper {
  font-size: 18px;
  border-top: 2px solid #1e6da0;
  padding-top: 30px;
}

body .projects_detail_wrapper .owl-dots {
  text-align: center;
  margin-top: -5px;
  margin-bottom: 40px;
}

body .projects_detail_wrapper .owl-dots .owl-dot.active {
  background: #f7941d;
  border: 1px solid #f7941d;
  padding: 5px;
}

body .projects_detail_wrapper .vc_col-sm-6 {
  margin-bottom: 30px;
}

/*
########################################
######################################## NEWS STYLES
########################################
*/

body .latest-blog-list .blog-list-item-thumb {
  width: 150px;
  height: 150px;
  border-radius: 0px 60px 0px 0;
  float: right;
  margin: 0 0 0 20px;
}

body .color-light .blog-list-item-excerpt a {
  opacity: 1;
}

body .blog-list-item-excerpt {
  font-size: 20px;
}

body .latest-blog-list.clearfix.wpb_content_element {
  padding-bottom: 50px;
  margin-bottom: 50px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

body:not(.home) .latest-blog-list.clearfix.wpb_content_element {
  border-bottom: 1px solid #1e455d;
}

body .latest-blog-list.clearfix.wpb_content_element:last-child {
  border-bottom: none;
  margin-bottom: 0px;
}

@media screen and (max-width: 768px) {
  body .latest-blog-list.clearfix.wpb_content_element {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  body .latest-blog-list .blog-list-item-thumb {
  }
}
body .latest-blog-list h3 {
  font-size: 30px;
}

/* body .latest-blog-list h3:before{
	content: '»';
	margin-right: 15px;	
} */

/*body section#aviationProjects .projects_content h2:before {
  body .latest-blog-list h3:before {
    content: '»';
    margin-right: 7px;
    font-size: .8em;
    position: relative;
    bottom: 2px;
    color: #1e455d;
}*/

body section#aviationProjects .projects_content h2:before,
body.home .latest-blog-list h3:before {
  color: #ffffff;
}

/*
########################################
######################################## NEWS DETAIL STYLES
########################################
*/

body.single-post .entry-image {
  width: 33.333%;
  float: left;
  margin-right: 20px;
}

body.single-post .entry-image img {
  border-radius: 100px 0 0 0;
  object-fit: cover;
  object-position: center center;
  max-height: 500px;
  width: 100%;
}

body.single-post .entry-wrap {
  width: 63.666%;
  float: right;
}

body .blog-single #content .post h1 a {
  font: 500 32px Rubik, Arial, Helvetica, sans-serif;
  color: #1e455d !important;
  cursor: default;
}

body .blog-single .post h1 {
  line-height: 1.2 !important;
  border-bottom: 2px solid #f7941d;
  padding-bottom: 10px;
}

body li.meta-date {
  font-family: "Rubik";
}

body .blog-list-item-excerpt a {
  font-size: 16px;
  font-weight: 600 !important;
}

/*
########################################
######################################## NEWS SIDEBAR STYLES
########################################
*/

body #sidebar .widget h3 {
  border-bottom: 2px solid #f7941d;
}

body #sidebar .widget ul {
  list-style: none;
}

body #sidebar .widget ul li::marker {
  content: "»";
  font-size: 1em;
  color: #1e455d;
}

body #sidebar .widget ul li a {
  color: #f7941d !important;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.2em;
  margin-left: 6px;
}

body #sidebar .widget ul li a:hover {
  color: #ffc580 !important;
}

body #sidebar .widget ul li:after {
  display: none;
}

body #sidebar-widgets span.post-date {
  font-size: 14px;
  font-family: "Rubik";
  font-weight: 600;
  margin-left: 7px;
  color: #a5a5a5;
}

body #sidebar .widget > ul > li {
  border-bottom: 1px solid #d9d9d9;
}

/*
########################################
######################################## INTERNAL PAGE STYLES
########################################
*/

body #transparentimage h1,
body #transparentimage .title-h1 {
  padding: 100px;
  text-shadow: 0 0 8px black;
  border-bottom: none;
}

body .rounded-img img {
  border-radius: 50px 0 0 0;
}

body:not(.home) li {
  font-size: 16px;
}

/*
########################################
######################################## REDESIGN TWEAK STYLES
########################################
*/

body.single-post .entry-image img,
body .projects_detail_wrapper .projects_photo_gallery img,
body .projects_isotope_wrapper img,
body .rounded-img img,
body .latest-blog-list .blog-list-item-thumb,
body .projectHistory.darkGray img,
body .jointVenture img.attachment-full {
  border-radius: 5px 15px;
}

/* Orange right 

body div#transparentimage>.container,
body div#transparentimage>.container>.columns {
    width: unset;
    width: 100vw;
    margin: unset;
	  position: relative;
    text-align: right;
}

body #transparentimage h1 {
	  padding: 15px 30px 13px 30px;
    border-radius: 5px 0 0 5px;
    margin: 140px 0;
	  background: rgb(247 149 29 / 90%);
	  display:inline-block;
		text-shadow: none!important;
}
 */

.vc_images_carousel .vc_carousel-control .icon-prev:before,
.vc_images_carousel .vc_carousel-control .icon-next:before {
  font-family: "Open Sans";
}

body div#transparentimage:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.24);
}

body div#transparentimage > .container,
body div#transparentimage > .container > .columns {
  position: relative;
  text-align: center;
}

body #transparentimage h1 {
  padding: 15px 30px 13px 30px;
  border-radius: 5px 0 0 5px;
  margin: 140px 0;
  display: inline-block;
  text-shadow: none !important;
  text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.85) !important;
}

body.single-post .site-wrapper.wrapall div#transparentimage {
  background-image: url(/wp-content/uploads/2023/09/IMG_6730-1234578.jpg) !important;
}

/* NEWS title background */
body.page-id-4149 .site-wrapper.wrapall div#transparentimage {
  background-image: url(/wp-content/uploads/2023/09/IMG_6730-1234578.jpg) !important;
}

/* CONTACT US title background */
body.page-id-4151 .site-wrapper.wrapall div#transparentimage {
  background-image: url(/wp-content/uploads/2023/09/5E2A0274.jpg) !important;
}

.services-image img {
  aspect-ratio: 1;
  border-radius: 5px 15px;
}

body.single-post .title-h1 {
  padding-block: 155px !important;
}

/* /////////////////////////////////////
////////////////////////////////////////

/////////   BLOG POST STYLES

////////////////////////////////////////
///////////////////////////////////// */

.blog-page article {
  display: flex;
  flex-direction: column;
  margin: 0 1rem;
}
body.single-post .entry-image {
  width: 100%;
  float: none;
  margin-right: 0;
}
body.single-post .entry-wrap {
  width: 100%;
  float: none;
}
/* REMOVE WIDTH CAP ON MOBILE BLOG POSTS */
@media only screen and (max-width: 767px) {
  .container .twelve.alt.sidebar-right#content,
  .container .twelve.alt.sidebar-left#content,
  #sidebar.sidebar-right #sidebar-widgets#content,
  #sidebar.sidebar-left #sidebar-widgets#content,
  .container .twelve.alt.sidebar-right, 
  .container .twelve.alt.sidebar-left, 
  #sidebar.sidebar-right #sidebar-widgets, 
  #sidebar.sidebar-left #sidebar-widgets {
    width: 100%;
    margin: 0;
  }
}
@media only screen and (max-width: 767px) {
  .container .twelve.alt.sidebar-right#sidebar-widgets, 
  .container .twelve.alt.sidebar-left#sidebar-widgets, 
  #sidebar.sidebar-right #sidebar-widgets#sidebar-widgets, 
  #sidebar.sidebar-left #sidebar-widgets#sidebar-widgets {
    width: calc(100% - 2rem);
    margin: 0 1rem;
  }
}

/* /////////////////////////////////////
////////////////////////////////////////

/////////   MOBILE STYLES

////////////////////////////////////////
///////////////////////////////////// */

@media only screen and (max-width: 1199px) {
  section#contact-us {
    background-size: 340px;
  }

  body #header.header-transparent.header-v1 #navigation > ul > li > a {
    font-size: 15px;
  }
}

@media only screen and (max-width: 1099px) and (min-width: 960px) {
  section#contact-us {
    background-size: 300px;
  }

  section#contact-us {
    background-position-x: 90%;
  }
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
  section#contact-us {
    background-size: 250px;
  }

  section#contact-us {
    background-position-x: 97%;
  }

  #mobile-header .container .sixteen.columns {
    width: 720px;
  }
}

@media only screen and (max-width: 959px) {
  section#contact-us {
    background-size: 300px;
  }
}

@media only screen and (max-width: 767px) {
  section#contact-us {
    background-position: bottom center;
    background-position-y: 95%;
  }
  .projects_featured_list_wrapper .projects_info {
    padding-top: 20px;
  }

  /* MOBILE HEADER */
  body #mobile-navigation{
    background: white;
  }
  body #mobile-navigation .container ul{
    margin: 1rem 0;
  }
  #mobile-navigation ul li:last-child a {
    border-bottom-color: transparent !important;
}
  #mobile-navigation ul > li {
    list-style-type: none;
  }

  .custom-footer-sections .section:nth-child(1), .custom-footer-sections .section:nth-child(2) {
      margin: 0;
  }
}

@media only screen and (max-width: 959px) {
  /* body #fulltitle {
	    background-size: 900px;
	} */

  .titlebar h1 {
    font-size: 46px !important;
  }
}

@media only screen and (max-width: 767px) {
  div.project .col.span_12.color-dark.left {
    display: flex;
    flex-direction: column;
  }
  section.companiesSection {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
    background: linear-gradient(
      180deg,
      rgba(23, 38, 112, 1) 47%,
      rgba(27, 24, 24, 1) 47%
    ) !important;
  }

  .projectText {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }

  .texasSterlingCol,
  .banickiCol {
    padding-right: 20px !important;
    padding-left: 20px !important;
  }

  .companiesSection h2 {
    font-size: 37px;
  }
  section#sterling-banicki {
    padding-top: 30px !important;
    padding-bottom: 40px !important;
  }

  section#contact-us {
    padding-bottom: 150px !important;
  }

  #contact-us h2 {
    display: block;
  }

  .titlebar h1 {
    font-size: 42px !important;
  }
  img.alignright.wp-image-180 {
    float: unset;
  }

  #news img.attachment-full {
    margin-top: unset;
  }

  body .mission-vision .vc_col-sm-4.wpb_column.column_container.col.custom-padding.color-dark {
    width: fit-content;
    min-height: auto;
  }

  .recentAwards-row *,
  .recentAwards-row {
    padding-left: 0px !important;
    padding-right: 0px !important;
    list-style: none;
    margin-left: 0;
  }
}

@media only screen and (max-width: 479px) {
  section#sterling-banicki img.alignright,
  section#sterling-banicki img.alignleft {
    float: unset !important;
    display: block !important;
    margin: 0 auto !important;
  }
  .banickiCol .wpb_wrapper,
  .texasSterlingCol .wpb_wrapper {
    text-align: center;
  }
  .banickiCol {
    padding-top: 20px;
  }
  /* body #fulltitle {
	    background-size: 900px;
	} */

  .titlebar h1 {
    font-size: 30px !important;
  }

  body #fulltitle {
    background-position-x: 0%;
  }

  .logo img {
    margin-top: 15px;
  }

  body h2 {
    font-size: 30px;
  }
}

/*

/*********************/
/* RESPONSIVE STYLES */
/*********************/

@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 1000px) {
}

@media screen and (max-width: 960px) {
}

@media screen and (max-width: 959px) {
}

@media screen and (max-width: 767px) {
  body .logo img {
    height: 65px;
    width: auto;
  }

  body.vc_responsive .page-section .standard-section .span_12 {
    max-width: 100vw;
  }

  body .wpb_column.vc_column_container.vc_col-sm-1\/5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  body .container {
    width: 100%;
  }

  body .container .one.column,
  body .container .one.columns,
  body .container .two.columns,
  body .container .three.columns,
  body .container .four.columns,
  body .container .five.columns,
  body .container .six.columns,
  body .container .seven.columns,
  body .container .eight.columns,
  body .container .nine.columns,
  body .container .ten.columns,
  body .container .eleven.columns,
  body .container .twelve.columns,
  body .container .thirteen.columns,
  body .container .fourteen.columns,
  body .container .fifteen.columns,
  body .container .sixteen.columns,
  body .container .one-third.column,
  body .container .one-third.columns,
  body .container .two-thirds.column,
  body .container .two-thirds.columns {
    width: 90vw;
    margin: auto 5vw;
  }
}

@media screen and (max-width: 479px) {
  #sectionFeatured .projects_featured_list_wrapper div.projects_info {
    padding-left: 0px;
  }

  #sectionFeatured .projects_featured_list_wrapper .projects_content {
    padding: 25px 0px;
  }

  body #footer div.four.columns:nth-of-type(4) {
    width: 100%;
  }

  body .site-wrapper #content .wpb_wrapper .inline-image {
    width: 100%;
  }

  body .site-wrapper .mobile-remove {
    display: none;
  }
}

@media only screen and (max-width: 479px) {
  #topbar .topbar-col1,
  #topbar .topbar-col2 {
    height: 50px !important;
  }

  #topbar .topbar-col2 a.noMobile {
    margin-top: -5px;
    margin-bottom: -18px !important;
  }

  body h1 {
    margin-bottom: 20px !important;
    font-size: 54px;
  }

  body .site-wrapper .wpb_row .banickiHeroCol a {
    font-size: 20px;
  }

  .recentAwards-row .vc_col-sm-6.wpb_column.column_container.col.no-padding.color-dark {
    padding: 0px;
  }

  a.button.color-8.medium.gold {
    width: 200px !important;
  }
}

/* ------------------------------------------------------------------------------------------------------
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 480px
*/

@media (min-width: 320px) and (max-width: 480px) {
  /* 	body{ border:2px solid green;} */

  body .logo img {
    max-width: 150px;
  }

  body #topbar {
    position: relative;
    z-index: 99999;
    background: #000 !important;
    color: #777777;
    min-height: 40px;
    line-height: 40px;
  }

  body #topbar .topbar-col2 {
    padding: 0;
    width: 100%;
  }

  body #topbar .topbar-col2 a {
    margin-right: 12px;
    font-size: 13px;
    margin-left: 18px;
  }

  body #topbar a.noMobile {
    display: block;
  }

  body #mobile-header {
    height: 100px;
  }

  body section#sectionHero.vc_section {
    background-position: right -130px center !important;
  }

  body
    section#sectionHero.vc_section
    .vc_col-sm-6.wpb_column.column_container.col.no-padding.color-dark
    h1 {
    padding-top: 140px;
  }
}
